#block-menu-menu-footer,
.block-contactdetails,
.block-location-map {
    float: left;
    padding: 35px 0 0;
    height: 210px;
    color: #ffffff;
}

#block-menu-menu-footer {
    width: 300px;
}

.block-contactdetails {
    padding-left: 20px;
    width: 220px;
    background: url('../images/vertical-break.png') 0 0 no-repeat;
}

.block-location-map {
    width: 400px;
}

.block-location-map:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ".";
}

#block-menu-menu-footer ul.menu {
    margin: 0;
}

#block-menu-menu-footer ul.menu li {
    float: left;
    margin: 0 0 0 20px;
    padding: 0;
    width: 130px;
    color: #385c80;
    list-style: disc;
}

#block-menu-menu-footer ul.menu li a {
    padding: 8px 0 8px 5px;
    border: none;
    color: #ffffff;
    font: normal normal 10pt/1.1 Raleway, sans-serif;
}

#block-menu-menu-footer ul.menu li a:hover {
    text-decoration: underline;
}

.block-bottom-links {
    clear: left;
    margin: 20px 0;
    padding: 30px 0 0;
    border-top: 1px solid #2e4964;
    box-shadow: 0 -1px 0 0 #1e2e40;
    text-align: right;
}

.block-bottom-links ul {
    float: left;
    margin: 0;
    padding: 0;
}

.block-bottom-links li {
    display: inline-block;
    margin: 0 10px 0 0;
    list-style: none;
}

.block-bottom-links li a {
    color: #5ea3e8;
}

.block-bottom-links li a:hover {
    text-decoration: underline;
}

#copyright {
    color: #5ea3e8;
}

.block-image img {
    border: 3px solid #FFFFFF;
    box-shadow: 2px 2px 5px 1px #CCCCCC;
}

.block-employment-opportunities h2,
#block-views-current-positions-block h2 {
    font-size: 22pt;
}

.block-employment-opportunities {
    float: left;
    width: 450px;
    padding: 0 30px 0 0;
}

#block-views-current-positions-block {
    float: left;
    width: 460px;
    padding: 0 20px 0 0;
}

#block-views-current-positions-block ul {
    padding: 0;
}

#block-views-current-positions-block li.views-row {
    list-style: none;
    width: 420px;
    height: 23px;
    background: #fff;
    padding: 20px 15px;
    margin: 7px 0 0;
}

#block-views-current-positions-block li.views-row .views-field-title {
    float: left;
}

#block-views-current-positions-block li.views-row a.download-link {
    color: #df1f27;
    float: right;
    padding: 3px 0 0 30px;
    height: 21px;
    background: url('../images/pdf-icon.png') no-repeat 0 0;
}

#block-views-current-positions-block li.views-row a {
    font: normal 600 11pt/1.1 Raleway, sans-serif;
}

#block-views-current-positions-block li.views-row a:hover {
    text-decoration: underline;
}

#block-views-viewgall-page-gallery {
    position: relative;
}

.view-display-id-page_gallery {}

.view-display-id-page_gallery .view-content .item-list ul {
    padding: 0;
    margin: -38px 0 0 -38px;
    height: 466px;
}

.view-display-id-page_gallery .view-content .item-list ul:after {
    content: "";
    display: block;
    clear: both;
}

.view-display-id-page_gallery .view-content .item-list li {
    list-style: none;
    padding: 0;
    float: left;
    margin: 38px 0 0 38px;
    border: 5px solid #fff;
    box-shadow: 2px 3px 5px 3px #ccc;
}

.view-display-id-page_gallery .item-list li img {
    display: block;

}

.view-display-id-page_gallery .field-name-field-license {
    display: none;
}

.view-display-id-page_gallery ul.pager li.pager-current {
    display: none;
}

.view-display-id-page_gallery > .item-list {
    position: absolute;
    top: -25px;
    right: 0;
}

.view-display-id-page_gallery ul.pager li {
    padding: 0;
    display: block;
    float: left;
}

.view-display-id-page_gallery ul.pager li .throbber {
    display: none;
}

.view-display-id-page_gallery ul.pager li.pager-previous a,
.view-display-id-page_gallery ul.pager li.pager-next a {
    background: url('../images/gal-arrows.png') 0 0 no-repeat;
    height: 54px;
    width: 46px;
    display: block;
    text-indent: -100px;
    overflow: hidden;
    outline: none;
}

.view-display-id-page_gallery ul.pager li.pager-next a {
    background-position: -47px 0;
}